package com.persagy.fm.common.model.dto;

import lombok.Data;

import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * @description: 分页条件
 * @author: lixing
 * @company: Persagy Technology Co.,Ltd
 * @since: 2020/10/13 3:23 下午
 * @version: V1.0
 **/
@Data
public class PageDTO {
    @NotNull(message = "当前页数不能为空")
    private Integer page;

    @NotNull(message = "每页条数不能为空")
    private Integer size;

    private List<Sort> orders;
}

